﻿.container {
    width: 100%;
    margin: auto;
	text-align: center;
	border:0;
}

.table caption {
    font-size: 100%;
    text-transform: uppercase;
    font-weight: bold;
	border:0;
}

.table th, .table td {
    font-size: 100%;
    padding: 8px;
    text-align: center;
}

.table thead th{ 
    text-transform: uppercase;
}
.table tbody{ 
    border: 0;
}


@media screen and (max-width: 1000px) {

    .table caption {
        font-size: 100%;
    }
    .table thead {
        display: none;
    }
	.table tbody{ 
	}
    .table tr {
        display: block;
    }
    .table th, .table td {
        font-size: 100%;
        width:100%;
    }
    .table td {
        display: block;
        text-align: center;
    }

    .table td::before {
        content: attr(data-label);
        font-weight: bold;
        text-transform: uppercase;
        float: center;
    }
}
